# T

## teleport（触发技能）

该技能的作用是将玩家传送到对象位置。

```
- id: teleport
```

## teleport\_to（触发技能）

该技能的作用是传送到某个坐标。

```
- id: teleport_to
  args:
    world: world_nether
    x: 100
    y: 50
    z: -581.2
```

其中：

* args.world：世界名称。
* args.x/y/z：坐标。

## traceback（触发技能）

返回到对应时长以前的位置。

```
- id: traceback
  args:
    seconds: 10
```

其中：

* args.seconds：时长。以秒为单位。

## tranmission（触发技能）

该技能的作用是将玩家拉朝向方向一定位置。

```
- id: transmission
  args:
    distance: 5
```

其中：

* args.distance：距离。

## trigger\_custom

该技能是自定义触发器的实现，该技能作用后即触发对应id的自定义触发器。

```
- id: trigger_custom
  args:
    trigger: example
    value: 1.
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/t.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
